l3-algo-bit.o: l3-algo-bit.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/l3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/algo-bit.h
l3-bit-sa1100.o: l3-bit-sa1100.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-bit.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/algo-bit.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/bit/sa1100/gpio.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/l3/bit/sa1100/gpio.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/h3600.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/h3100.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/stork.h)
l3-core.o: l3-core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/l3.h
l3-sa1111.o: l3-sa1111.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/l3.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h
.PRECIOUS:	l3-algo-bit.c \
	l3-bit-sa1100.c \
	l3-core.c \
	l3-sa1111.c \

